package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.CategoriaFormAutorizacao;

public interface CategoriaFormAutorizacaoService extends GenericService<CategoriaFormAutorizacao, Integer> {

	public List<CategoriaFormAutorizacao> obtenerTodosPorCategoria(Integer categoriaId);
	
	public CategoriaFormAutorizacao pesquisarPorCategoriaEmpresa(Integer categoriaId, Integer empresaId);
	
	public CategoriaFormAutorizacao salvar(CategoriaFormAutorizacao entidad);
}
